maxmind/web-service-common

Internal MaxMind Web Service API

v0.5.0 2018-02-12 22:31 UTC

README

This is not intended for direct use by third parties. Rather, it is for shared code between MaxMind's various web service client APIs.

Requirements

The library requires PHP 5.4 or greater.

There are several other dependencies as defined in the composer.json file.

Contributing

Patches and pull requests are encouraged. All code should follow the PSR-2 style guidelines. Please include unit tests whenever possible.

Versioning

This API uses Semantic Versioning.

Copyright and License

This software is Copyright (c) 2015-2018 by MaxMind, Inc.

This is free software, licensed under the Apache License, Version 2.0.